[data-cellid="above-grid_c1"][data-page=".global_login"][data-cellid="above-grid_c1"][data-page=".global_login"][data-cellid="above-grid_c1"][data-page=".global_login"] {
  width: 100%;
}
[data-cellid="top_c1"][data-page=".global_login"][data-cellid="top_c1"][data-page=".global_login"][data-cellid="top_c1"][data-page=".global_login"] {
  width: 100%;
}
[data-cellid="grid_c2"][data-page=".global_login"][data-cellid="grid_c2"][data-page=".global_login"][data-cellid="grid_c2"][data-page=".global_login"] {
  width: 100%;
}
[data-cellid="grid_c4"][data-page=".global_login"][data-cellid="grid_c4"][data-page=".global_login"][data-cellid="grid_c4"][data-page=".global_login"] {
  width: 100%;
}
[data-cellid="grid_c10"][data-page=".global_login"][data-cellid="grid_c10"][data-page=".global_login"][data-cellid="grid_c10"][data-page=".global_login"] {
  width: 100%;
}
[data-cellid="grid_c"][data-page=".global_login"][data-cellid="grid_c"][data-page=".global_login"][data-cellid="grid_c"][data-page=".global_login"] {
  width: 100%;
}
[data-cellid="footer_c2"][data-page=".global_login"][data-cellid="footer_c2"][data-page=".global_login"][data-cellid="footer_c2"][data-page=".global_login"] {
  width: 100%;
}


@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');

/* body.function-login {  
height:100%;  
background:transparent url("../../background.png") no-repeat center center fixed;  
background-size:cover;  
}  
  
body.function-login .r-panel-page {  
position: absolute;  
top: 40%;  
left: 50%;  
-moz-transform: translateX(-50%) translateY(-50%);  
-webkit-transform: translateX(-50%) translateY(-50%);  
transform: translateX(-50%) translateY(-50%);  
} */

.function-login {
font-family: 'Nunito', sans-serif;
font-size: 1.4rem;
color: #858796;
line-height: 1.5;
font-weight: 500;

/* background: url("../../background.png") no-repeat center center fixed; */
background: url("../../background.jpg") no-repeat center center fixed;
background-size: cover;
}

/* Logo */
#logo_container {
text-align: center;
margin-top: 5rem;
}
#logo_container a img {
width: 20rem;
}

.r-panel-page {
width: 80vw;
}

/* Panel */
.function-login .bs-pagepanel.panel.panel-primary {
border-radius: 2.15rem;
border: none;
box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

max-width: 700px;
margin: auto;
overflow: hidden;
}

.function-login .r-edit-form.r-panel-form {
margin-bottom: 10px;
}

.function-login .panel-heading {
background-color: transparent;
overflow: hidden;
border: none;
}

.function-login .form-control {
max-width: 45%;
display: inline-block;
border: 1px solid #d1d3e2;
padding: 2.5rem 1.5rem;
background-color: transparent;
font-size: inherit;
}

.function-login .btn.btn-primary {
padding: 1.4rem 0;
min-width: 43%;
display: inline-block;
text-align: center;
background-color: #4e73df;
border-color: #4e73df;
text-transform: none;
border-radius: 0;
box-shadow: none;
font-size: inherit;
}
.function-login .a.btn-link {
color: #fffff;
}
.function-login .btn.btn-primary:hover {
background-color: #2e59d9;
border-color: #2e59d9;
}

.function-login .alert.alert-danger {
display: block;
margin: auto;
width: 45%;
background-color: #972614;
border: none;
border-radius: 0;
color: white;
}

.checkbox {
margin: 0 auto;
}

.r-align-center.r-ori-vert.col-md-4 .btn.btn-link {
color: #fffff;
box-shadow: none;
text-transform: none;
font-size: inherit;

}

.r-align-center.r-ori-vert.col-md-4 .btn.btn-link:hover {
color: #13855c;
text-decoration: underline;
}

@media screen and (max-width: 767px) {
.r-edit-form.r-edit-form.r-edit-form > * > tr > td {
text-align: center;
}

.r-panel-page {
margin: auto;
}

.function-login .form-control {
max-width: 90%;
}

.function-login .btn.btn-primary {
min-width: 83%;
}

.function-login .alert.alert-danger {
width: 90%;
}
}